TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

GaloisImage ( elt-fld^pad x, elt-ord^rat i ) -> elt-fld^pad

### Description

<shortdoc> The image of x under the Frobenius automorphism composed with itself i times, that is, a -> a^(p^i) where a is the inertial element of the parent of x. </shortdoc>

### Examples

x_fp := pAdicField(7,20);GaloisImage(3*x_fp.1,10);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack